--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766448481.61782'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1766444881.2583'
    into_interval: 1W
    time: '1766445121.90268'
  minmax: 
    max: '1766448481.43206'
    min: '1766441835.22953'
    mtime: '1766445722'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766448481.43206'
    path: 02STAMP
    type: new
  - 
    epoch: '1766445722.19612'
    path: ''
    type: new
  - 
    epoch: '1766443974.47692'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1766443974.47565'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1766443974.40217'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1766443969.85509'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1766443968.1443'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1766441836.42633'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1766441835.22953'
    path: 06perms.txt
    type: new
